import sys
import os
modules_path = '../../../modules/'
if os.path.exists(modules_path):
    sys.path.insert(1, modules_path)

import json
import urllib3
urllib3.disable_warnings(urllib3.exceptions.InsecureRequestWarning)

import processing.fetching.fetching as f

if __name__ == "__main__":
    f.fetch_nodes_from_semantic_linking(selected_use_cases=[], selected_use_case_tables=[])